Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Technische Fragen

Hinweise
Alt 28.02.2017, 12:38   #1
Kanorth85
Neuer Benutzer
 
Registriert seit: 28.02.2017
Beiträge: 3
Frage GAP-Plugin Fehlermeldungen, GIMP 2.8, Win7 SP1 64Bit

Hallo,

ich denke dass ich hier richtig bin um ein seit gestern aufgetretenes Problem zu klähren (an sonsten bitte bescheid geben und ggf. verschieben):

Ich nutze GIMP schon seit eingen Jahren, - so weit so gut - nur eben erst seit eingen Monaten mit dem GAP (GIMP Animation Package [um Missverständnisse zu vermeiden noch mal ausgeschrieben]) hinzu installiert.

Seit gestern ernte ich beim Encodieren der Einzelbilder zu einem AVI-Video immer folgende Fehlermeldungen:

1x Ein Dialogfenster mit folgender Fehlermeldung + "OK"-Button:

Titel: JPEG Library Error
Meldung: >>Output file error --- out of disk space?<<

Dann noch in einem Terminal-Fenster das bei start der Encodierung erscheint, eine Meldung sobald das Dialogfenster von oben erscheint, Meldung lautet wie folgt:

Code:
EMERGENCY in gap_mortar: The jpeg memory compression
 is limited to 256 kb/frame!
Consult gz@lysator.liu.se to fix this problem!
Ich glaube zwar dass die letzte Zeile der Terminal-Meldung eine E-Mail-Adresse nennt, habe es jedoch noch nicht fertig gebracht mich da hin zu wenden.

In folge der meldungen habe ich schon versucht, alle möglichen temporären Dateien in den Verzeichnissen C:/tmp so wie in den persönlichen Nutzer-Verzeichnissen für gimp die Dateien in tmp zu löschen. Leider ohne dass es etwas gebracht hat.

Im Handbuch habe ich schon gegoogelt, keine hilfreichen Informationen gefunden.

So weit zur Situation, nun zu meiner Kernfrage: Habe ich ggf. etwas übersehen, kann mir da jemand Erklähren was ich da wohl falsch mache oder falsch gegoogelt?

Mit besten Grüßen, Kanorth85.
Kanorth85 ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Gimp besorgen und installieren. Rebell Technische Fragen 106 28.10.2014 17:30
Gimp 2.8 & 2.6.12 parallel unter ubuntu 12.10? 0maboy Technische Fragen 10 15.02.2013 23:45
The GIMP 2.2-pre2 schumaml Neues von GIMP 11 25.01.2005 19:51
The GIMP 2.2-pre1 (Halloween Release) schumaml Neues von GIMP 2 14.11.2004 19:12


Alle Zeitangaben in WEZ +2. Es ist jetzt 23:54 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.